
.main-content{
    background:#000;
}

/* ============================== 
PRELOADER 
============================== */
#preloader{
    background:white;
    height:100%;
    position:fixed;
    top:0;
    width:100%;

    z-index:100;
}

#preloader .loader_bar{
    background: #666;
    height:4px;
    opacity:1 !important;
    width:0%;

    transition:250ms width;
}

#preloader.preloader-out{
    transform:perspective(8000px) rotateX(90deg);
    transform-origin:50% 0%;
    transition:500ms transform 500ms;
}

/* ==========================================================================
   Vengeance RGB sections styles
========================================================================== */
#vengeance_rgb .scrollAppear{
    transform:rotateX(90deg);
    transform-origin:50% center;
}

#vengeance_rgb .text-center {
    text-align:center;   
}

#vengeance_rgb .yellow {
    color:#f0cf1e;
}

#vengeance_rgb section {
    position:relative;   
}

#vengeance_rgb .show-on-mobile,
#vengeance_rgb .show-on-tablet {
        
    display:none;
}

#vengeance_rgb section h1 {
    text-transform:uppercase;
    font-weight:300;
    letter-spacing:0.05em;
    font-size:1.8em;
}

#vengeance_rgb section h1 {
    font-size:1.8em;   
    letter-spacing:0.1em;
}

#vengeance_rgb section p {
    font-size: 1.2em;
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 300;
}

#vengeance_rgb section .wrapper {
    position:relative;   
}

#vengeance_rgb section p.centered {
    font-size:1.2em;
    line-height: 1.8;
    max-width:700px;
    margin: 1.5em auto 0;
}

#vengeance_rgb .item,
#vengeance_rgb .item a,
#vengeance_rgb .item a img {
    outline:none;   
}

#vengeance_rgb {
    margin:0;
    padding:0;
}

#vengeance_rgb .cta:hover {
    
    background:#eee;
    color:#000;
    cursor:pointer;
    
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
}

/**/
/* HERO */
/**/

#vengeance_rgb .hero {
    position:relative;
    width:100%;
    height:50vw;
    background-size:cover;
    display:table;
    max-height:100vh;
    min-height:600px;
    overflow:hidden;
    background:#000;
    margin-top:50px;
}

#vengeance_rgb .hero #hero-img {

    position:absolute;
    left: 0;
    top: 0;
    z-index:-1;
    
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

#vengeance_rgb .hero .wrapper {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    height:100%;
    color:#fff;
    position: relative;
    width: 100%;
    z-index:1;
        
    padding:6em 1em;
}

#vengeance_rgb .hero .wrapper:before{
    pointer-events:none;
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    height:75%;
    width:100%;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+63,1+85,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}


#vengeance_rgb .hero h1 {
    margin:0;
    letter-spacing:0.1em;
    text-transform:uppercase;
    font-weight:100;
    font-size:6em;
    z-index:1;
    position:relative;
}

#vengeance_rgb section .scrollAppear.in{
    transform:rotateX(0deg) perspective(400px);
    transition:1000ms transform;
}

#vengeance_rgb section .scrollAppear.in:nth-child(2){
    transform:rotateX(0deg) perspective(400px);
    transition:500ms transform 450ms;
}

#vengeance_rgb section .scrollAppear.in:nth-child(3){
    transform:rotateX(0deg) perspective(400px);
    transition:500ms transform 1000ms;
}


#vengeance_rgb .hero p {
    
    color:#fff;
    display: block;
    font-weight: 300;
    margin: 0 auto;
    line-height: 2;
    padding-bottom:3em;
    position:relative;
    font-size: 2em;
    letter-spacing: 0.5em;
    max-width: 900px;
    z-index:1;
}


#vengeance_rgb .hero h1,
#vengeance_rgb .hero p,
#vengeance_rgb .hero .cta {
    opacity:0;
}

#vengeance_rgb .hero.in h1,
#vengeance_rgb .hero.in p,
#vengeance_rgb .hero.in .cta {
    opacity:1;
    transition:1500ms opacity 1500ms;
}

#vengeance_rgb .hero .cta {
    padding: 1.5em 3em;
    position:relative;
    letter-spacing: .2em;
    z-index:1;
}

#vengeance_rgb .hero .cta:hover {
    background:#eee;
    color:#000;
}

#vengeance_rgb .hero .down-arrow{
    position:absolute;
    bottom:5%;
    margin:0 auto;
    left:0;
    right:0;
    cursor:pointer;
    height:5em;
    fill: #fff;
    z-index:1;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}

#vengeance_rgb .hero .down-arrow:hover {
    fill: #ccc;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}

#vengeance_rgb .hero video {
    z-index:0;
    top: 0em;
    left: 0em;
    position:absolute;
    z-index:0;
    width: 100vw;
    
    display:none;
}

/* PANEL 1 */
#vengeance_rgb #panel1 {
    background: none;
    color: #fff;
    height: auto;
    margin-top:-11vw;
    padding-bottom: 28vw;
    z-index:1;
}

#vengeance_rgb #panel1 .wrapper {
    padding-top: 7em;
    padding-left:1em;
}

#vengeance_rgb #panel1 span {
    text-transform: uppercase;
    font-weight:400;
    max-width:800px;
    margin:2em auto;
    display:block;
    
    line-height:2em;
    font-size:1.1em;
    letter-spacing:0.1em;
}

#vengeance_rgb #panel1 h1 {
    font-weight: 300;
    letter-spacing: 0.2em;
    margin-bottom: 1.5em;
    margin-top: 0;
    font-size: 2.2em;
}

#vengeance_rgb #panel1 .third {
    width:28%;
    padding:0 2.5%;
    display:inline-block;
    vertical-align: top;
    padding-top:80px;
}

#vengeance_rgb #panel1 .third h2 {
    font-weight:300;   
    text-transform: uppercase;
    min-height:35px;
    font-size:1.2em;
    color: #00bcff;
    letter-spacing:0.2em;
}

#vengeance_rgb #panel1 .third p{
    min-height:135px;
}

#vengeance_rgb #panel1 .third::after {
    height:5px;
    width:80px;
    content:" ";
    display:block;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;

}

#vengeance_rgb #panel1 .third:hover::after {
    width:90%;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}

#vengeance_rgb #panel1 .third.first-gradient:after {
    background: #00bcff;
}

#vengeance_rgb #panel1 .third.second-gradient:after {
    background: #00bcff;
}

#vengeance_rgb #panel1 .third.third-gradient:after {
    background: #00bcff;
}

#vengeance_rgb #panel1 .cta_container{
    text-align: center;
    width:100%;
}

#vengeance_rgb #panel1 .cta{
    padding:1.3em 2em;
    font-weight:600;
    letter-spacing: .2em;
    background:#000;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
    
    margin-top:6em;
}

#vengeance_rgb #panel1 .rgb_white {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    margin-bottom:-80px;
}

/* ============================== 
SIMPLE
============================== */
#vengeance_rgb .simple{
    background:#fff;
    margin-top:-2px;
    overflow:hidden;
}

#vengeance_rgb .simple .content_wrapper{
    margin: 14em auto;
    max-width:1200px;
    width:100%;
}

#vengeance_rgb .simple .content_wrapper .half{
    display:inline-block;
    vertical-align:middle;
    width:40%;
}

#vengeance_rgb .simple .content_wrapper .left img{
    transform:translateY(80px);
    width:100%;
}

#vengeance_rgb .simple .content_wrapper .right{
    margin-left:11%;
    width:44%;
}

#vengeance_rgb .simple .content_wrapper .right h3{
    color:#959595;
}

#vengeance_rgb .simple .content_wrapper .right p{
    color:#1c1c1c;
    margin-top:1.5em;
    width:75%;
}

#vengeance_rgb .simple h1 {
    color: #000;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 1.1;
    letter-spacing: 0.2em;
}

#vengeance_rgb .simple h1 small {
    font-size: 60%;
    color: #999;
}

#vengeance_rgb .simple p {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.8;
    margin-top: 2.5em;
    max-width: 600px;
}

/* PANEL 2 */
#vengeance_rgb #panel2 {
    color: #fff;
    padding-top: 15vw;
    padding-bottom: 15vw;
    background: url(http://cwsmgmt.corsair.com/responsive/img/vengeance_rgb_update/panel2-bg.jpg) center;
    background-size: cover;
    overflow:hidden;
}

#vengeance_rgb #panel2 .wrapper {
    padding-left:1em;
}

#vengeance_rgb #panel2 .cta{
    background:none;
    padding:0;
    position:relative;
    text-align:left;
}

#vengeance_rgb #panel2 .cta:before{
    border-bottom:1px solid #fff;
    bottom:0;
    content:"";
    position: absolute;;
    left:0;
    transform:scaleX(0);
    transform-origin:0 0;
    width:100%;
}

.no-touch #vengeance_rgb #panel2 .cta:hover:before{
    transform:scaleX(1);
    transition:250ms transform;
}

#vengeance_rgb #panel2 h1 {
    color: #fff;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 1.1;
    letter-spacing: 0.2em;
}

#vengeance_rgb #panel2 h1 small {
    font-size: 60%;
    color: #999;
}

#vengeance_rgb #panel2 p {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.8;
    margin-top: 2.5em;
    max-width: 600px;
}

#vengeance_rgb #panel2 .content-left {
    width:50%;
    display:inline-block;
}

#vengeance_rgb #panel2 a {
    color:#fff;
    letter-spacing: 0.2em;
}

#vengeance_rgb #panel2 a:hover {
    color:#eee;
}

#vengeance_rgb #panel2 #videoBg {
    position: absolute;
    bottom: 0;
    min-height: 100%;
    width: 100%;
    right: 0;
}

/* PANEL 3 */
#vengeance_rgb #panel3 {
    background: #fff;
    padding: 10em 0 0;
    color:#000;
    text-align:Center;
}

#vengeance_rgb #panel3 h1 {
    color: #000;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 1.1;
    letter-spacing: 0.2em;
}

#vengeance_rgb #panel3 h1 small {
    font-size: 60%;
    color: #999;
}

#vengeance_rgb #panel3 p {
    color:#000;
    font-weight:100;
    padding-bottom:3em;
    letter-spacing: 0.05em;
    line-height:1.5;
}

#vengeance_rgb #panel3 img {
    max-width:100%;
    top:0px;
    left:0;
    position:relative;
}

#vengeance_rgb #panel3 #fader {
    overflow:visible;
    position: relative; 
    width: 100%;
    height: 350px;
}

#vengeance_rgb #panel3 #fader img {
    opacity:0;
    position:absolute;
    bottom:0;
    left:0;
    transform:translateY(80px);
    width:100%;
}

#vengeance_rgb #panel3 #fader img.in{
    opacity:1;
    z-index:1;
    transition:500ms opacity;
}

#vengeance_rgb .cta {
    padding: 1.2em 3.5em;
    font-weight: 400;
    letter-spacing: 0.2em;
    display: inline-block;
    background: #f5f5f5;
    font-size: 0.9em;
    color: #000;
    margin: 1em 0 0;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
}

#vengeance_rgb panel3 .cta:hover { 
    background:#eee;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
}

/* PANEL 4 */
#vengeance_rgb #panel4 {
    color: #fff;
    background: #000;
    display:table;
    overflow:hidden;
    padding:10em 0;
    width:100%;
}

#vengeance_rgb #panel4 .wrapper {
    display:table-row;
    padding-top: 13vw;
    padding-bottom: 13vw;
}

#vengeance_rgb #panel4 h1 {
    color: #fff;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 1.1;
    letter-spacing: 0.2em;
}

#vengeance_rgb #panel4 h1 small {
    font-size: 60%;
    color: #999;
}

#vengeance_rgb #panel4 .content-right {
    width:50%;
    margin-left:50%;
    display:inline-block;
}

#vengeance_rgb #panel4 .case {
    
    max-width:45%;
    position:absolute;
    left:0;
    margin-left: -80px;
}

#vengeance_rgb #panel4 p {
    color: #fff;
    line-height: 1.8;
    margin-top: 2.5em;
    max-width: 650px;
}

#vengeance_rgb #panel4 p.sidenote{
    margin-top:0;
}

#vengeance_rgb #panel4 .cta {    
    padding: 1.5em 3.5em;
}

#vengeance_rgb #panel4 .cta:hover {
    background:#eee;
    color:#000;
}




/* ============================== 
SHOP 
============================== */
#vengeance_rgb .shop{
    background:#fff;
    width:100%;
}

#vengeance_rgb .shop .content_wrapper{

    margin:0 auto;
    max-width:1200px;
    padding:8em 0 12em;
    width:100%;
}

#vengeance_rgb .shop .content_wrapper .subheader{
    letter-spacing:0.2em;
}

#vengeance_rgb .shop .compare{
    width:100%;
}

#vengeance_rgb .shop .compare .product{
    background-image:-webkit-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background-image:-moz-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background-image:-0-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background-image:linear-gradient(to bottom, #fff 0%, #f1f1f1 100%);
    cursor:pointer;
    display:inline-block;
    margin-right:1%;
    overflow:hidden;
    text-align:center;
    width:49%;
}


#vengeance_rgb .shop .compare .product:last-child{
    margin-right:0%;
}

#gvengeance_rgblaive .shop .compare .product .product_title{
    background:#fff;
    padding:3% 0;
    width:100%;
}

#vengeance_rgb .shop .compare .product .product_title img{
    margin-bottom:1%;
    margin-left:5%;
    width:40%;
}

.no-touch #vengeance_rgb .shop .compare .product:hover .cta{
    background:#eee;
}

#vengeance_rgb .shop .compare .product .product_title h1,
#vengeance_rgb .shop .compare .product .product_title h3{
    margin-left:5%;
    margin-top:3em;
    width:90%;
}

#vengeance_rgb .shop .compare .product .product_title h3{
    color:#999;
    font-size:0.9em;
    font-weight:300;
    letter-spacing:0.1em;
    margin-bottom:2%;
}

#vengeance_rgb .shop .compare .product .product_shot{
    transition:250ms transform;
}

#vengeance_rgb .shop .compare .product:hover .product_shot{
    transform:scale(1.025);
}

#vengeance_rgb .shop .compare .product .cta,
#vengeance_rgb .shop .compare .product .cta:link,
#vengeance_rgb .shop .compare .product .cta:visited{
    background:#fff;
    color:#000;
    display:inline-block;
    margin:3em 0 5em;
    position:relative;
}



#vengeance_rgb .shop .compare .product .cta .hover_bar {
    bottom:-7px;
    display:block;
    height:3px;
    overflow:hidden;
    position:absolute;
    width:0;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;

}

#vengeance_rgb .shop .compare .product .cta:hover .hover_bar {
    width:100%;
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;

}

#vengeance_rgb .shop .compare .product .cta .hover_bar .hover_bar_color{
    height:5px;

    background: #333;
}


#vengeance_rgb .shop .compare .product .cta:hover{
    color:#333;
}

#vengeance_rgb .shop .compare .product .feature_preview{
    display:block;
    margin-left:4%;
    margin-top:5%;
    width:20%;
}

#vengeance_rgb .shop .compare .product .feature_preview img{
    border-radius:50%;
    width:100%;
}

#vengeance_rgb .shop .compare .product .product_shot{
    display:inline-block;
    margin: 5em 0;
    width:100%;
}
#vengeance_rgb .shop .compare .product .product_shot img{
    width:100%;
}

/* ============================== 
SHOP ITEMS 
============================== */

#vengeance_rgb .shop-items{
    background:#f5f5f5;
    width:100%;
}

#vengeance_rgb .shop-items .content_wrapper{
    margin:0 auto;
    max-width:1200px;
    padding:6em 0 12em;
    width:100%;
}

#vengeance_rgb .shop-items .content_wrapper .subheader{
    letter-spacing:0.2em;
}

#vengeance_rgb .shop-items .content_wrapper .subheader{
    font-size:2em;
    font-weight:100;
    margin-top:0;
    padding:0em 0 2em;
    text-align:center;
    width:100%;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item{
    background:#fff;
    display:inline-block;
    margin-right:2.25%;
    position:relative;
    text-align:center;
    vertical-align:top;
    width:23%;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item:last-child{
    margin-right:0;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_name{
    margin-bottom: 0;
    margin-top: 1.2em;
}
#vengeance_rgb .shop-items .content_wrapper .sell_item p.item_name{
    font-size:2em;
    font-weight:100;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_image{
    background:#fff;
    padding:2em 0;
    width:100%;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_image img{
    transform:scale(1);
    width:82%;

    transition:250ms transform;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item:hover .item_image img{
    transform:scale(1.1);
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_subheader{
    color:#9a9a9a;
    font-size:0.9em;
    font-weight:100;
    letter-spacing:0.1em;
    margin-top:0.5em;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_description,
#vengeance_rgb .shop-items .content_wrapper .sell_item .item_price{
    color:#959595;
    margin-left:7.5%;
    width:85%;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_price{
    margin-bottom:7%;
    margin-top:7%;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item .item_description{
    min-height: 8em;
    line-height: 1.5em;
    letter-spacing: 0em;
    font-size: 1.1em;
}


#vengeance_rgb .shop-items .content_wrapper .sell_item .cta{
    background:#000;
    color:#fff;
    display:block;
    letter-spacing:0.3em;
    padding:2em 0;
    text-align:center;
    width:100%;

    transition:500ms background;
}

#vengeance_rgb .shop-items .content_wrapper .sell_item:hover .cta{
    background:#333;
}

/*GALLERY*/
.homepage-grid {
    padding: 0em ;
    margin:0;
    background-image:-webkit-linear-gradient(top, #000 0%, #fff 100%);
    background-image:-moz-linear-gradient(top, #000 0%, #fff 100%);
    background-image:-0-linear-gradient(top, #000 0%, #fff 100%);
    background-image:linear-gradient(to bottom, #000 0%, #fff 100%);
}

.grid-item  {
    overflow:hidden;
}

.grid-item img {
    width:101%;
    position:absolute;
    top:0;
    left:0;
    
    cursor:pointer;
    
    transform:scale(1);   
    -webkit-transform:scale(1);   
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;

}
.grid-item img:hover {
    transform:scale(1.08);   
    -webkit-transform:scale(1.08);   
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}

.grid-item {
    color:#000;
}

.grid-item.horiz-one {
    width:18.75%;   
    height:20.6vw;
}

.grid-item.horiz-two {
    width:31.20%; 
    height:20.6vw;
}

.grid-item.horiz-three {
    width:50%;   
    height:41.2vw;
}

.full_res_image {
    position:absolute !important;
    width: 100% !important;
    height:100% !important;
    top:0;
    left:0;
    display:none;
}

.full_res_image.displaying{
    display:block !important;
}

.full_res_image .close {   
    position: absolute;
    top: 8%;
    right: 7%;
    cursor: pointer;
    background: rgba(255,255,255,0.8);
    padding: 1em;
    border-radius: 50%;
}

.full_res_image .prev_button,
.full_res_image .next_button {
    background:rgba(255, 255, 255, 0.2);
    cursor: pointer;
    display:inline-block;
    height:15%;
    /*padding: 1em;*/
    position: absolute;
    top: 42.5%;
}

.full_res_image .prev_button {
    left: 4%;
}

.full_res_image .next_button {
    right: 4%;
}

.full_res_image .prev,
.full_res_image .next {
    height:100%;
}

.full_res_image .prev,
.full_res_image .next{
    transform:scale(1);
    transition:250ms transform;
}

.full_res_image .prev_button:hover .prev,
.full_res_image .next_button:hover .next{
    transform:scale(0.8);
}

.full_res_image .full_res_container{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

.full_res_image .full_res_container .full_res{
    height:100%;
    left:0;
    opacity:0;
    position:absolute;
    top:0;
    width:100%;

    transition:500ms opacity;
}

.full_res_image .full_res_container .full_res.displaying{
    opacity:1;
}

/* ============================== 
FOOTER 
============================== */
.footer-container{
    margin-top:-1px;
    z-index:2;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 2500px) {
    /* ============================== 
    SIMPLE 
    ============================== */
    #vengeance_rgb .simple {
        overflow:hidden;
    }

    #vengeance_rgb .simple .content_wrapper{
        margin:18em auto;
    }

}

@media only screen and (min-width: 1600px) and (max-width: 2499px){

    /* ============================== 
    SIMPLE 
    ============================== */
    #vengeance_rgb .simple {
        overflow:hidden;
    }

    #vengeance_rgb .simple .content_wrapper{
        margin:6em auto;
    }
}

@media only screen and (max-width: 1600px) {
    #vengeance_rgb .hero h1 {
        font-size: 5em;
    }
}

@media only screen and (max-width: 1310px) {
    #vengeance_rgb #panel3 #fader {
        height: 25vw;
    }
}

@media only screen and (max-width: 1200px) {
    
  
    #vengeance_rgb .hero h1 {
        font-size:4em !important;   
    }
    
    #vengeance_rgb .hero p {  
        font-size: 1.5em;
    }
    
    #vengeance_rgb .hero .cta a {
        padding: 1em 2.5em;
        font-weight: 500;
        font-size: 1.4em;
    }
    
    /* PANEL 1 */
    #vengeance_rgb #panel1 .third {
        width:40%;   
        padding-left:5%;
        padding-right:5%;
    }
    
    
    /* PANEL 3 */
    #vengeance_rgb #panel3 h1 {
        padding-bottom: 1em;
    }
    
    #vengeance_rgb #panel3 ul li {
        width:47%;
    }
    
    /*PANEL 4*/ 
    #vengeance_rgb #panel4 .third {
        min-height: 25vw;
    }

    /* ============================== 
    SHOP 
    ============================== */
    #vengeance_rgb .shop .compare .product,
    #vengeance_rgb .shop .compare .product:last-child{
        width:47%;
        margin-left:2%;
        margin-right:0;
    }


    /* ============================== 
    SHOP ITEMS
    ============================== */
    #vengeance_rgb .shop-items .compare .product,
    #vengeance_rgb .shop-items .compare .product:last-child{
        width:47%;
        margin-left:2%;
        margin-right:0;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item{
        margin-left:1.8%;
        margin-right:0;
        width:22.5%;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item .item_name{
        font-size:1.6em;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item .item_description{
        min-height:8em;
    }

}

@media only screen and (max-width: 992px) {

    #vengeance_rgb .hero video {
        width: 200%;
        margin-left: -50%; 
    }
    
    #vengeance_rgb .hide-on-mobile {
        display:none;
    }
    
    #vengeance_rgb .show-on-tablet {
        
        display:block;
    }
    
    
    #vengeance_rgb .hero .down-arrow {
        height:4em;
    }
    
    #vengeance_rgb .hero .wrapper {
        padding-bottom:50px;   
    }
    
    /* PANEL 2 */
    #vengeance_rgb #panel2 #videoBg {
        height: 100%;
        width: auto;
        left: 0;
    }
    
    #vengeance_rgb #panel2 .content-left {
        width: 55%;
        display: inline-block;
    }
    
    /* PANEL 3 */
    #vengeance_rgb #panel3 h1 {
        margin-bottom: 0;
    }
    
    /*PANEL 4*/ 
    #vengeance_rgb #panel4 .content-right {
        width: 60%;
        margin-left:40%;
    }
    
    #vengeance_rgb #panel4 .case {
        max-width: 55%;
        position: absolute;
        left: -19%;
        top: 12vw;
    }    
    

    /* ============================== 
    SHOP 
    ============================== */
    #vengeance_rgb .hero .shop .content_wrapper {
        padding-bottom:50px;   
    }

    /* ============================== 
    SHOP ITEMS
    ============================== */
    #vengeance_rgb .shop-items .content_wrapper .sell_item{
        margin-left:2%;
        margin-right:0;
        margin-top:2%;
        width:47%;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item .item_name{
        font-size:2.3em;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item:nth-child(2),
    #vengeance_rgb .shop-items .content_wrapper .sell_item:nth-child(3){
        margin-top:0;
    }

    #vengeance_rgb .shop-items .content_wrapper .sell_item .item_description{
        min-height:6em;
    }
    
}

@media only screen and (max-width: 768px) {  
    #vengeance_rgb .text-center {
        text-align: left;
    }
    
    #vengeance_rgb .show-on-mobile {
        display:block;     
    }
    #vengeance_rgb .hero .down-arrow {
        display:none;   
    }
    
    #vengeance_rgb .hero h1 {
        font-size:4em;    
    }
    
    #vengeance_rgb .hero .wrapper {
        padding-bottom:20px;   
         text-align:center;
    }
    
    #vengeance_rgb .hero p {
        padding-top:0.5em;
        font-size: 1.2em;
    }
    
    #vengeance_rgb .hero .down-arrow {
        bottom: 2em;
    }



    /* ============================== 
    SIMPLE 
    ============================== */
    #vengeance_rgb .simple .content_wrapper{
        margin:0;
    }

    #vengeance_rgb .simple .content_wrapper .half{
        margin-left:5%;
        margin-top:5%;
        width:90%;
    }

    #vengeance_rgb .simple .content_wrapper .right{
        margin-bottom:4em;
    }

    #vengeance_rgb .simple .content_wrapper .right p{
        width:100%;
    }


    /* ============================== 
    PANEL 4 
    ============================== */
    
    #vengeance_rgb #panel2 .content-left,
    #vengeance_rgb #panel4 .content-left {
        margin:0;
        width:100%;
    }

    #vengeance_rgb #panel4 .wrapper {
        padding-left:0em;
    }
    
    #vengeance_rgb section {
        padding:10em 0 !important;   
    }
    
    #vengeance_rgb section h1,
    #vengeance_rgb section p.centered {
        text-align:left;   
    }
    
    /* PANEL 1 */
    #vengeance_rgb #panel1 {
        
        height:auto;
        padding-bottom: 40vw !important;
    }
    
    #vengeance_rgb #panel1 .wrapper {
        padding: 6em 0 0;
    }
    
    #vengeance_rgb #panel1 center h1 {
        text-align:left;   
    }
    
    #vengeance_rgb #panel1 .content-right {
        width:100%;
        padding:0%;
        text-align:left;
    }
    
    #vengeance_rgb #panel1 .third {
        width: 95%;
        padding-left: 0;
        padding-right: 2.5%;
        padding-top: 3em;
    }
    
    #vengeance_rgb #panel1 .third p {
        min-height: 0;
        padding-bottom: .5em;
    }
  
    
    #vengeance_rgb #panel1 .third h2 {
        min-height:0;   
    }
    
    #vengeance_rgb #panel1 span {
        text-align: left;
    }
    
    #vengeance_rgb #panel1 .rgb_white {
        width: 160%;
        margin-left: -29%;
    }

    /* PANEL 3 */
    #vengeance_rgb #panel2 .content-left { 
        width: 100%;
        display: inline-block;
        margin: 0;
    }
    
    #vengeance_rgb #panel2 .product-right {
        position: relative;
        bottom: 0;
        max-width: 100%;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    
    /* PANEL 3 */
    #vengeance_rgb #panel3 {
        padding-bottom:0 !important;
    }
    
    #vengeance_rgb #panel3  p{
        min-height:0;
    }
    
    #vengeance_rgb #panel3 #fader {
        height: 27vw;
        width: 100%;
    }
    
    /*PANEL 4*/
    #vengeance_rgb #panel4 .wrapper {
        padding-top: 0;
        padding-bottom: 0;
    }
    
    #vengeance_rgb #panel4 .content-right {
        margin-left:0;
        padding-left:5%;
        padding-right:5%;
        width:90%;
    }
    
    #vengeance_rgb #panel4 .case {
        display:none;
    }

    /* ============================== 
    SHOP 
    ============================== */
    #vengeance_rgb .shop{
        padding:0 !important;
    }
    
     #vengeance_rgb .hero .shop .content_wrapper {
        padding-bottom:20px;   
         text-align:center;
        /*background: rgba(0,0,0,0.6);*/
    }

    #vengeance_rgb .shop .compare .product .product_title img{
        width:55%;
    }

    /* ============================== 
    SHOP ITEMS
    ============================== */
    #vengeance_rgb .shop-items .content_wrapper{
        padding:0;
    }

    #vengeance_rgb .shop-items .sell_item .item_description{
        min-height:8em;
    }
    
    /*GALLERY*/
    #vengeance_rgb .grid-item.horiz-one {
        width: 37.5%;
        height: 40.2vw;
    }
    
    #vengeance_rgb .grid-item.horiz-two {
        width: 62.40%;
        height: 40.2vw;
    }
    
    #vengeance_rgb .grid-item.horiz-three {
        width: 100%;
        height: 80.2vw;
    }

    .full_res_image .close {
        position: absolute;
        top: 7%;
        right: 9%;
    }
    
    /*POPUP*/
    .white-popup-block .third {
        width: 100%;
        display: block;
    }
    
}

@media only screen and (max-width: 650px) {
    #vengeance_rgb .shop-items .content_wrapper .sell_item,
    #vengeance_rgb .shop-items .content_wrapper .sell_item:last-child{
        display:block;
        margin:6% auto 0;
        max-width:345px;
        width:96%;
    }

    #vengeance_rgb .shop .compare .product,
    #vengeance_rgb .shop .compare .product:last-child{
        width:90%;
        margin-left:5%;
    }

    #vengeance_rgb .shop .compare .product:last-child{
        margin-top:10%;
    }

}

@media only screen and (max-width: 479px) {
    
    #vengeance_rgb .hero {
        height:90vh;    
        min-height:400px;
        background: url('http://cwsmgmt.corsair.com/responsive/img/vengeance_rgb/hero_bg.png');
        background-size:cover;
        background-position: center;
    }
    
    #vengeance_rgb .hero video {
        display:none !important;
    }
    
    #vengeance_rgb .hero h1 {
        font-size:10vw !important;    
    }
    
    #vengeance_rgb .hero .down-arrow {
        display:block;   
    }
    
    #vengeance_rgb .hero .wrapper {
        padding-bottom:40px;
    }
    
    #vengeance_rgb section {
        padding:6em 0 !important;   
    }
    
    #vengeance_rgb h1 { 
        font-size: 1.8em !IMPORTANT;
    }
    
    #vengeance_rgb #panel1 h1 {
        margin-bottom: 0em;
        margin-top: 0;
    }

    /* ============================== 
    PANEL 4 
    ============================== */
    #vengeance_rgb #panel4 .logos{
        width:100%;
    }
    
    #vengeance_rgb #panel4 .content-right {
        margin-left:0;
        padding-left:15px;
        padding-right:15px;
        width:calc( 100% - 30px);
    }

    /* ============================== 
    SHOP 
    ============================== */

    #vengeance_rgb .wrapper .sell_item,
    #vengeance_rgb .wrapper .sell_item:nth-child(2){
        margin-left:5%;
        margin-right:0;
        margin-top:5%;
        width:90%;
    }

    /* ============================== 
    SHOP-ITEMS 
    ============================== */

    #vengeance_rgb .shop-items .content_wrapper .sell_item,
    #vengeance_rgb .shop-items .content_wrapper .sell_item:nth-child(3){
        margin-top:6%;
    }

    .grid-item img{
        cursor:auto;
    }

    .full_res_image.displaying{
        display:none !important;   
    }



    
}

/*

====== Move-horizontal effect ======

*/
.mfp-move-horizontal {
  /* start state */
  /* animate in */
  /* animate out */
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}
.mfp-move-horizontal .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s;
  transform: translateY(-50px);
    
}
.mfp-move-horizontal.mfp-bg {
  opacity: 0;
  transition: all 0.3s;
    
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateY(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
  transform: translateY(-50px);
  opacity: 0;
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg {
  opacity: 0;
  transition: opacity .5s ease-out;
}
.mfp-with-fade.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-with-fade.mfp-ready.mfp-bg {
  opacity: 0.95;
}
.mfp-with-fade.mfp-removing.mfp-bg {
  opacity: 0;
}

